/************************************************************************
 *
 * Name:	AudioPluginProtocol.h
 *
 * Plugin:	TSAudioPlugin
 *
 * Port:        23456
 *
 * Description: Plugin transfering audio
 *
 * Author:      Tomasz Stachowiak     (18/07/96)
 *
 * Change Log:
 ************************************************************************/

#include "AudioParams.h"
#include "gsm.h"

#define		AUDIO_PLUGIN_PORT      12567
#define         VERSION      		1

/*
 * Structures and Defines Plugin Protocol...
 */
#define START 10
#define STOP  11
#define AUDIO 12
#define VIDEO 13

typedef struct _audioMessage
  {
     gsm_frame frames[25];
  }  audioPluginMessageStructure;

